// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Приложение использует местоположение пользователя для картографических или других служб расположений. Данная информация является конфиденциальной и защищенной.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Приложение использует местоположение пользователя для картографических или других служб расположений. Данная информация является конфиденциальной и защищенной.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Соберите дополнительные данные о двигательной активности для повышения точности отслеживания расположения.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Здесь пользователи могут публиковать прямо из фотопленки. Приложение загружает и публикует только выбранное содержимое.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Здесь пользователи могут делать фотографии и записывать видеоролики. Приложение загружает и публикует только выбранное содержимое.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Сократите количество опечаток путем импорта конкретных контактов в записи контактов. Приложение загружает только выбранное содержимое.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Здесь пользователи могут получать доступ к календарным событиям и управлять ими без выхода из приложения.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Предоставление доступа позволяет записывать и публиковать видеоролики. Приложение загружает и публикует только выбранное содержимое.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Позволяет сохранять фотографии в фотопленке.";
// ENDSECTION
